module("luci.controller.imei_cell_locker", package.seeall)

function index()
    if not nixio.fs.access("/etc/config/imei_cell_locker") then
        return
    end

    -- 添加新的菜单项
    entry({"admin", "modem", "imei_cell_locker"}, firstchild(), _("IMEI & Cell Locker"), 60).dependent = false

   
    entry({"admin", "modem", "imei_cell_locker", "imei"}, cbi("imei_cell_locker/imei"), _("修改 IMEI"), 1)
    entry({"admin", "modem", "imei_cell_locker", "lockcell"}, cbi("imei_cell_locker/lockcell"), _("锁频锁小区"), 2)
end
